» Ubuntu » パッケージ

Error

two or more packages specified (myspell-et hardy)